
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "conv", "conv.vcxproj", "{E8DB730A-E534-4F9D-A921-57843B9DAFF9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8DB730A-E534-4F9D-A921-57843B9DAFF9}.Debug|x64.ActiveCfg = Debug|x64
		{E8DB730A-E534-4F9D-A921-57843B9DAFF9}.Debug|x64.Build.0 = Debug|x64
		{E8DB730A-E534-4F9D-A921-57843B9DAFF9}.Debug|x86.ActiveCfg = Debug|Win32
		{E8DB730A-E534-4F9D-A921-57843B9DAFF9}.Debug|x86.Build.0 = Debug|Win32
		{E8DB730A-E534-4F9D-A921-57843B9DAFF9}.Release|x64.ActiveCfg = Release|x64
		{E8DB730A-E534-4F9D-A921-57843B9DAFF9}.Release|x64.Build.0 = Release|x64
		{E8DB730A-E534-4F9D-A921-57843B9DAFF9}.Release|x86.ActiveCfg = Release|Win32
		{E8DB730A-E534-4F9D-A921-57843B9DAFF9}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {24D1A3D2-E838-40B4-9AD4-A3754D8B81A1}
	EndGlobalSection
EndGlobal
